Installations Probleme bei Quanta

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von devolo01, 30.09.2007.

  1. #1 devolo01, 30.09.2007
    devolo01

    devolo01 Tripel-As

    Dabei seit:
    04.09.2007
    Beiträge:
    150
    Zustimmungen:
    0
    Hi @all

    habe mal wieder ein Problem ! Verwende Suse 10.2 muss sagen komme soweit auch super zurecht :), bis auf einige Kleinigkeiten.

    So aber nun zu meinen Problem ich hatte/ habe vor Quanta zu installieren habe mir dazu auch die Aktuelle Version geladen und entpackt. Doch wen ich jetzt ./configure ausführe bekomme ich folgende Meldung am Ende !

    Code:
    checking if C++ programs can be compiled... no
    configure: error: Your Installation isn't able to compile simple C++ programs.
    Check config.log for details - if you're using a Linux distribution you might miss
    a package named similar to libstdc++-dev.
    Daraus entnehme ich das mir die libstdc++-dev fehlen soll. Also habe ich über smart gesagt Installieren! Dort hat es dann geheißen, es sei bereits Installiert. Also über yast geschaut und dort das Paket einfach nochmal Aktualisiert.

    Doch leider selben Fehler bekommen. Resultat make kann ich also gar nicht erst beginnen. Leider bin ich noch nicht so lange in der Linux Welt, und hoffe jetzt das ihr mir evt sagen könnt was ich falsch mache.

    Gruß Devolo :hilfe2:
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. mcas

    mcas Routinier

    Dabei seit:
    29.12.2005
    Beiträge:
    398
    Zustimmungen:
    0
    Bei SuSE würde ich drauf tippen, dass dir der GCC fehlt und evtl. noch automake und autoconf.
     
  4. Gast1

    Gast1 Guest

    Immer diese unnütze Handarbeit.....

    Code:
    smart search quanta
    Lade Zwischenspeicher...
    Update Zwischenspeicher...                                             #################################################################################################### [100%]
    
    [U][B]kdewebdev3 [/B][/U]- KDE Web Development Suite (Quanta, KLinkStatus, KImageMapEditor)
    Selten soviel Blödsinn in einem Satz gelesen.

    Greetz,

    RM
     
  5. mcas

    mcas Routinier

    Dabei seit:
    29.12.2005
    Beiträge:
    398
    Zustimmungen:
    0
    Warum Blödsinn???? Das fehlt nunmal leider bei SuSE des öfteren!! Ausserdem wollte er die neuste Version und nicht die die bei SuSE mitgeliefert wird.
     
  6. #5 Gast1, 30.09.2007
    Zuletzt von einem Moderator bearbeitet: 30.09.2007
    Gast1

    Gast1 Guest

    1.
    Code:
    smart query gcc autoconf automake
    Lade Zwischenspeicher...
    Update Zwischenspeicher...                                             #################################################################################################### [100%]
    
    autoconf-2.60-21@i586
    automake-1.9.6-35@i586
    automake-1.9.6-36.ccj8@i586
    gcc-4.1.3-29@i586
    Wo "fehlt" da was?

    2. Wenn das "fehlen" würde, dann käme ./configure gar nicht so weit sich über eine fehlende lib zu beschweren, Scherzkeks.

    Wenn man keine Ahnung hat, ......

    Nachtrag:

    1. Wenn da überhaupt was fehlt, dann nicht GCC sondern ein C++-Compiler (siehe Fehlermeldung).

    2. Neuste Version?

    http://quanta.kdewebdev.org/releases.php

    Neuste Version auf der HP => 3.5.6

    Code:
    quanta -v
    Qt: 3.3.8
    KDE: 3.5.7 "release 79.2"
    [B]Quanta: 3.5.7[/B]
    Also?

    Greetz,

    RM
     
  7. #6 devolo01, 30.09.2007
    devolo01

    devolo01 Tripel-As

    Dabei seit:
    04.09.2007
    Beiträge:
    150
    Zustimmungen:
    0
    Super danke dir so geht es auch :D, wusste nicht das es auch als update quelle direkt aufgeführt ist.

    Zu

    Bei SuSE würde ich drauf tippen, dass dir der GCC fehlt und evtl. noch automake und autoconf.

    Also GCC war gleich dabei ;). Die anderen beiden musste ich mir wo ich mysql installierte wirklich noch nachinstallieren.

    Aber thx nochmal für die schnelle Hilfe.
     
  8. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Installations Probleme bei Quanta

Die Seite wird geladen...

Installations Probleme bei Quanta - Ähnliche Themen

  1. Aircrack installationsprobleme

    Aircrack installationsprobleme: Hallo, Ich wollte mir ''Aircrack'' installieren, da mich das Thema Internetsicherheit interessiert. Schön und gut aber ich kämpfe mit einer...
  2. W-Lan Installationsprobleme - Hardware_erkannt - Treiberprobleme (Fedora 10)

    W-Lan Installationsprobleme - Hardware_erkannt - Treiberprobleme (Fedora 10): Guten Tag, ich möchte meine W-Lan Karten Treiber gerne unter Fedora 10 installieren (es ist eine Trendware TEW-423PI), nachdem ich mit...
  3. Installationsprobleme FC6 XServer

    Installationsprobleme FC6 XServer: Hallo zusammen, ich habe schon einige male mit FC6 zu tun gehabt, da ich im Geschäft damit arbeite, ich habe jedoch folgendes Problem. Wenn...
  4. Hilfe!!! installations probleme

    Hilfe!!! installations probleme: :hilfe2:Hallo Forum,:hilfe2: Ich bin seit gestern stolzer besitzer von Linux Sidux Lite. Ich habe alles Installiert und es läuft auch ganz gut...
  5. Installationsprobleme bei ubuntu

    Installationsprobleme bei ubuntu: Ich hab schon wieder ein Problem. Ich hab ein Dualcore (i686) und ubuntou32bit version installiert. Bei dem versuch von der installation von...